include: fedora-common-ostree.yaml
ref: fedora/38/${basearch}/base
rojig:
  name: fedora-base
  summary: "Fedora base image for alternative DE"
  license: MIT
packages:
  # Generic release package for desktop variants
  - fedora-release
  - fedora-release-ostree-desktop
  # XWayland support
  - xorg-x11-server-Xwayland
  # Portals for Flatpak
  - xdg-desktop-portal
  - xdg-desktop-portal-gtk

repos:
  - fedora-38
  - fedora-38-updates
